# Uses of Interface
org.eclipse.net4j.tcp.ITCPActiveSelectorListener

Packages that use ITCPActiveSelectorListener
Package
Description
org.eclipse.net4j.tcp
Transport layer extension with support for TCP socket connections.

## Uses of ITCPActiveSelectorListener in org.eclipse.net4j.tcp

Methods in org.eclipse.net4j.tcp with parameters of type ITCPActiveSelectorListener
Modifier and Type
Method
Description
`void`
ITCPSelector.`orderRegistration(SocketChannel channel, boolean client, ITCPActiveSelectorListener listener)`